Bug 437143 - Broken dependencies (with updates-testing!)
Broken dependencies (with updates-testing!)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-scan (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-12 12:18 EDT by Michael Schwendt
Modified: 2008-04-03 14:50 EDT (History)
0 users

See Also:
Fixed In Version: gnome-scan-0.6-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 14:50:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-03-12 12:18:06 EDT
source rpm: gnome-scan-0.5.3-0.1.20071030svn.fc8.src.rpm
package: gnome-scan - 0.5.3-0.1.20071030svn.fc8.i386 from fedora-updates-testing
-8-i686
  unresolved deps: 
     libgegl-1.0.so.0
Comment 1 Michael Schwendt 2008-03-12 12:25:02 EDT
source rpm: gnomescan-0.4.0.2-1.fc7.src.rpm
package: gnomescan-devel - 0.4.0.2-1.fc7.i386 from fedora-8-i686
  unresolved deps: 
     gnomescan = 0:0.4.0.2-1.fc7
     libgnomescanui.so.0
Comment 2 Deji Akingunola 2008-03-12 13:40:38 EDT
I've submitted a fresh update to gnome-scan-0.6-1.fc8, which hopefully resolves
these issues.

Note You need to log in before you can comment on or make changes to this bug.